body
    {
        background:url(background.jpg) no-repeat center center fixed;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        margin: 0;
        padding: 0;
    }
header {
    padding: 1em;
    color: white;
    background-color: black;
    clear: left;
    text-align: center;
    border-bottom: thick solid #ffffff; 
}
footer {
    position: inherit;
    font-family: Raleway;
    font-size: 12px;
    right: 0;
    bottom: 0;
    left: 0;
    color: white;
    background-color: black;
    clear: left;
    text-align: center;
}
img {
    max-width:100%;
    height:auto;
}

@font-face { 
    font-family: Raleway; src: url(Raleway-Regular.ttf) 
    
} 

@font-face { 
    font-family: RalewayBold; src: url(Raleway-Bold.ttf) 
} 

a:link { 
    color: white; 
    background-color: transparent; 
    text-decoration: none; 
    font-family: Raleway; 
}

boxes {

}
.view {
    display: inline-block;
    display: -moz-inline-box;
    *display: inline; /* For IE7 */
    zoom: 1; /* Trigger hasLayout */
    width: 33%;
    text-align: center;
    width: 300px;
    height: 300px;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.view .mask, .view .content {
    width: 300px;
    height: 300px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative
}
.view h2 {
    font-family: Raleway;
    text-transform: proper;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 18px;
    margin: 110px 0 0 0
}
.view h3 {
    font-family: Raleway;
    text-transform: proper;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 14px;
    margin: 130px 0 0 0
}
.view p {
    font-family: Raleway;
    font-size: 13px;
    position: relative;
    margin: 0;
    color: #fff;
    padding: 0px 0px 0px;
    text-align: center
}

.view a.info {
    font-family: Raleway;
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
    padding: 2px 10px;
    background: #000;
    color: #fff;
    border-style: solid;
    border-width: 2px;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000
}
.view a.info:hover {
    box-shadow: 0 0 5px #000
}
.view-cobb .mask { 
        background-image: url("cobbvenue.jpg");
	top: -400px;
	opacity: 0;
	transition: all 0.3s ease-out 0.5s;
}
.view-cobb h2{
    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.1s;
}
.view-cobb p { 

    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.2s;
}
.view-cobb a.info { 
    transform: translateY(-200px);
	transition:  all 0.2s ease-in-out 0.3s;
} 
.view-cobb:hover .mask { 
	opacity: 10; 
	top: 0px; 
	transition-delay: 0s; 
    animation: bounceY 0.9s linear;
}																						
.view-cobb:hover h2 { 
    transform: translateY(0px);
	transition-delay: 0.4s;
}
.view-cobb:hover p { 
	transform: translateY(0px);
	transition-delay: 0.2s;
}
.view-cobb:hover a.info { 
    transform: translateY(0px);
	transition-delay: 0s;
}
.view-foundry .mask { 
        background-image: url("foundryvenue.jpg");
	top: -400px;
	opacity: 0;
	transition: all 0.3s ease-out 0.5s;
}
.view-foundry h2{
    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.1s;
}
.view-foundry p { 

    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.2s;
}
.view-foundry a.info { 
    transform: translateY(-200px);
	transition:  all 0.2s ease-in-out 0.3s;
} 
.view-foundry:hover .mask { 
	opacity: 10; 
	top: 0px; 
	transition-delay: 0s; 
    animation: bounceY 0.9s linear;
}																						
.view-foundry:hover h2 { 
    transform: translateY(0px);
	transition-delay: 0.4s;
}
.view-foundry:hover p { 
	transform: translateY(0px);
	transition-delay: 0.2s;
}
.view-foundry:hover a.info { 
    transform: translateY(0px);
	transition-delay: 0s;
}
.view-newfield .mask { 
        background-image: url("newfieldvenue.jpg");
	top: -400px;
	opacity: 0;
	transition: all 0.3s ease-out 0.5s;
}
.view-newfield h2{
    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.1s;
}
.view-newfield p { 

    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.2s;
}
.view-newfield a.info { 
    transform: translateY(-200px);
	transition:  all 0.2s ease-in-out 0.3s;
} 
.view-newfield:hover .mask { 
	opacity: 10; 
	top: 0px; 
	transition-delay: 0s; 
    animation: bounceY 0.9s linear;
}																						
.view-newfield:hover h2 { 
    transform: translateY(0px);
	transition-delay: 0.4s;
}
.view-newfield:hover p { 
	transform: translateY(0px);
	transition-delay: 0.2s;
}
.view-newfield:hover a.info { 
    transform: translateY(0px);
	transition-delay: 0s;
}
.view-emberz .mask { 
        background-image: url("emberzvenue.jpg");
	top: -400px;
	opacity: 0;
	transition: all 0.3s ease-out 0.5s;
}
.view-emberz h2{
    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.1s;
}
.view-emberz p { 

    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.2s;
}
.view-emberz a.info { 
    transform: translateY(-200px);
	transition:  all 0.2s ease-in-out 0.3s;
} 
.view-emberz:hover .mask { 
	opacity: 10; 
	top: 0px; 
	transition-delay: 0s; 
    animation: bounceY 0.9s linear;
}																						
.view-emberz:hover h2 { 
    transform: translateY(0px);
	transition-delay: 0.4s;
}
.view-emberz:hover p { 
	transform: translateY(0px);
	transition-delay: 0.2s;
}
.view-emberz:hover a.info { 
    transform: translateY(0px);
	transition-delay: 0s;
}

.view-kelvin .mask { 
        background-image: url("kelvinvenue.jpg");
	top: -400px;
	opacity: 0;
	transition: all 0.3s ease-out 0.5s;
}
.view-kelvin h2{
    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.1s;
}
.view-kelvin p { 

    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.2s;
}
.view-kelvin a.info { 
    transform: translateY(-200px);
	transition:  all 0.2s ease-in-out 0.3s;
} 
.view-kelvin:hover .mask { 
	opacity: 10; 
	top: 0px; 
	transition-delay: 0s; 
    animation: bounceY 0.9s linear;
}																						
.view-kelvin:hover h2 { 
    transform: translateY(0px);
	transition-delay: 0.4s;
}
.view-kelvin:hover p { 
	transform: translateY(0px);
	transition-delay: 0.2s;
}
.view-kelvin:hover a.info { 
    transform: translateY(0px);
	transition-delay: 0s;
}


.view-lonestar .mask { 
        background-image: url("lonestarvenue.jpg");
	top: -400px;
	opacity: 0;
	transition: all 0.3s ease-out 0.5s;
}
.view-lonestar h2{
    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.1s;
}
.view-lonestar p { 

    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.2s;
}
.view-lonestar a.info { 
    transform: translateY(-200px);
	transition:  all 0.2s ease-in-out 0.3s;
} 
.view-lonestar:hover .mask { 
	opacity: 10; 
	top: 0px; 
	transition-delay: 0s; 
    animation: bounceY 0.9s linear;
}																						
.view-lonestar:hover h2 { 
    transform: translateY(0px);
	transition-delay: 0.4s;
}
.view-lonestar:hover p { 
	transform: translateY(0px);
	transition-delay: 0.2s;
}
.view-lonestar:hover a.info { 
    transform: translateY(0px);
	transition-delay: 0s;
}

.view-speights .mask { 
        background-image: url("speightsvenue.jpg");
	top: -400px;
	opacity: 0;
	transition: all 0.3s ease-out 0.5s;
}
.view-speights h2{
    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.1s;
}
.view-speights p { 

    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.2s;
}
.view-speights a.info { 
    transform: translateY(-200px);
	transition:  all 0.2s ease-in-out 0.3s;
} 
.view-speights:hover .mask { 
	opacity: 10; 
	top: 0px; 
	transition-delay: 0s; 
    animation: bounceY 0.9s linear;
}																						
.view-speights:hover h2 { 
    transform: translateY(0px);
	transition-delay: 0.4s;
}
.view-speights:hover p { 
	transform: translateY(0px);
	transition-delay: 0.2s;
}
.view-speights:hover a.info { 
    transform: translateY(0px);
	transition-delay: 0s;
}

.view-southland .mask { 
        background-image: url("southlandvenue.jpg");
	top: -400px;
	opacity: 0;
	transition: all 0.3s ease-out 0.5s;
}
.view-southland h2{
    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.1s;
}
.view-southland p { 

    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.2s;
}
.view-southland a.info { 
    transform: translateY(-200px);
	transition:  all 0.2s ease-in-out 0.3s;
} 
.view-southland:hover .mask { 
	opacity: 10; 
	top: 0px; 
	transition-delay: 0s; 
    animation: bounceY 0.9s linear;
}																						
.view-southland:hover h2 { 
    transform: translateY(0px);
	transition-delay: 0.4s;
}
.view-southland:hover p { 
	transform: translateY(0px);
	transition-delay: 0.2s;
}
.view-southland:hover a.info { 
    transform: translateY(0px);
	transition-delay: 0s;
}
.view-kiln .mask { 
        background-image: url("kilnvenue.jpg");
	top: -400px;
	opacity: 0;
	transition: all 0.3s ease-out 0.5s;
}
.view-kiln h2{
    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.1s;
}
.view-kiln p { 

    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.2s;
}
.view-kiln a.info { 
    transform: translateY(-200px);
	transition:  all 0.2s ease-in-out 0.3s;
} 
.view-kiln:hover .mask { 
	opacity: 10; 
	top: 0px; 
	transition-delay: 0s; 
    animation: bounceY 0.9s linear;
}																						
.view-kiln:hover h2 { 
    transform: translateY(0px);
	transition-delay: 0.4s;
}
.view-kiln:hover p { 
	transform: translateY(0px);
	transition-delay: 0.2s;
}
.view-kiln:hover a.info { 
    transform: translateY(0px);
	transition-delay: 0s;
}

.view-saucy .mask { 
        background-image: url("saucyvenue.jpg");
	top: -400px;
	opacity: 0;
	transition: all 0.3s ease-out 0.5s;
}
.view-saucy h2{
    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.1s;
}
.view-saucy p { 

    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.2s;
}
.view-saucy a.info { 
    transform: translateY(-200px);
	transition:  all 0.2s ease-in-out 0.3s;
} 
.view-saucy:hover .mask { 
	opacity: 10; 
	top: 0px; 
	transition-delay: 0s; 
    animation: bounceY 0.9s linear;
}																						
.view-saucy:hover h2 { 
    transform: translateY(0px);
	transition-delay: 0.4s;
}
.view-saucy:hover p { 
	transform: translateY(0px);
	transition-delay: 0.2s;
}
.view-saucy:hover a.info { 
    transform: translateY(0px);
	transition-delay: 0s;
}

.view-waxys .mask { 
        background-image: url("waxysvenue.jpg");
	top: -400px;
	opacity: 0;
	transition: all 0.3s ease-out 0.5s;
}
.view-waxys h2{
    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.1s;
}
.view-waxys p { 

    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.2s;
}
.view-waxys a.info { 
    transform: translateY(-200px);
	transition:  all 0.2s ease-in-out 0.3s;
} 
.view-waxys:hover .mask { 
	opacity: 10; 
	top: 0px; 
	transition-delay: 0s; 
    animation: bounceY 0.9s linear;
}																						
.view-waxys:hover h2 { 
    transform: translateY(0px);
	transition-delay: 0.4s;
}
.view-waxys:hover p { 
	transform: translateY(0px);
	transition-delay: 0.2s;
}
.view-waxys:hover a.info { 
    transform: translateY(0px);
	transition-delay: 0s;
}

.view-giftcard .mask { 
        background-image: url("giftcardvenue.jpg");
	top: -400px;
	opacity: 0;
	transition: all 0.3s ease-out 0.5s;
}
.view-giftcard h2{
    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.1s;
}
.view-giftcard p { 

    transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0.2s;
}
.view-giftcard a.info { 
    transform: translateY(-200px);
	transition:  all 0.2s ease-in-out 0.3s;
} 
.view-giftcard:hover .mask { 
	opacity: 10; 
	top: 0px; 
	transition-delay: 0s; 
    animation: bounceY 0.9s linear;
}																						
.view-giftcard:hover h2 { 
    transform: translateY(0px);
	transition-delay: 0.4s;
}
.view-giftcard:hover p { 
	transform: translateY(0px);
	transition-delay: 0.2s;
}
.view-giftcard:hover a.info { 
    transform: translateY(0px);
	transition-delay: 0s;
}


@keyframes bounceY {
    0% { transform: translateY(-205px);}
    40% { transform: translateY(-100px);}
    65% { transform: translateY(-52px);}
    82% { transform: translateY(-25px);}
    92% { transform: translateY(-12px);}
    55%, 75%, 87%, 97%, 100% { transform: translateY(0px);}
}